import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnvChangeModelPage } from './env-change-model.page';

describe('EnvChangeModelPage', () => {
  let component: EnvChangeModelPage;
  let fixture: ComponentFixture<EnvChangeModelPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnvChangeModelPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnvChangeModelPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
